.splitflagstyle55494{ color: #222222 ;}
.fontstyle55494{ font-size: 10pt; text-decoration: none; color: #222222 ;}
.winstyle55494{ font-size: 11pt; font-family: 宋体; color: #222222 ;}

.windowstyle55493{ font-size: 11pt; height: 41px; font-family: 微软雅黑; font-weight: bold; color: #a80301; line-height: 41px ;}

.clickstyle57821{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont57821{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle57821{ border-bottom: #ccc 1px dashed; line-height: 45px; padding-left: 13px; display: block; font-family: "微软雅黑"; height: 45px; font-size: 10pt ;}
.columnstyle57821{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle57821{ font-size: 9pt ;}
.timestyle57821{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle57821{ padding: 0px;}
A.c57821 {
border-bottom: #ccc 1px dashed; line-height: 45px; padding-left: 13px; display: block; font-family: "微软雅黑"; height: 45px; font-size: 10pt 
;}
A.c57821:link {
color:#222222;}
A.c57821:visited {
color:#222222;}
A.c57821:active {
color: #222222;}
A.c57821:hover {
color: #cc0000;}
